    .cookies_overlay {position: fixed; top: 0; right: 0; bottom: 0; left: 0; background: rgba(0, 0, 0, 0.7); z-index: 100000000; }
    .cookies_wrapper {position: fixed; top: 0; right: 0; bottom: 0; left: 0; margin: 16px; }
    
    .cookies_modal {position: relative; width: 100%; max-width: 700px; max-height: 100%; margin: 0 auto; padding: 16px; border-radius: 8px; background-color: #fff; overflow-y: auto;  }
    .cookies_modal p { color: #666; font-size: 13px; line-height: 24px; }
    .cookies_titel { font-size: 28px !important; color: black; font-weight: bold; text-align: center; }
    
    .accept-linkje { display: block; background: #00c510; padding: 12px; border-bottom: 3px solid #008408; color: #fff; font-size: 18px; border-radius: 6px; margin-bottom: 15px; margin-top: 5px; } 
        .deny-linkje { color: #666; } 
    .accept-linkje:hover { font-weight: bold; color: #fff; background: #008408; }
    .tekstcookie { margin-top: 40px; }
    .buttoncookie { margin-top: 35px; text-align: center; }
    table p {
        margin: 0px;
    }
    .buttoncookie button {
        color: #fff;
        background-color: green !important;
        border-color: green !important;
    }
    .buttoncookie button:hover {
        color: #fff;
        background-color: darkgreen !important;
        border-color: darkgreen !important;
    }
   
    @media screen and (max-width: 48em) {
        .accept-linkje { width: 100%; } }
        
    @media screen and (min-width: 48em) {
        .cookies_modal { padding: 50px; }
        .cookies_wrapper {top: 100px; bottom: 50px; margin: 32px; } }
        
    @media screen and (max-width: 48em) {
        .buttoncookie { margin-top: 15px; }
        .tekstcookie { margin-top: 20px; }
        .cookies_modal { padding: 20px; }  
        .cookies_wrapper {top: 0px; bottom: 0px; margin: 12px; } }   
 
.informatie-linkcookies:hover { cursor: pointer; }       
        
        
.material-switch > input[type="checkbox"] {
display: none;   
}

.material-switch > label {
    cursor: pointer;
    height: 0px;
    position: relative; 
    width: 40px;  
}

.material-switch > label::before {
    background: rgb(0, 0, 0);
    box-shadow: inset 0px 0px 10px rgba(0, 0, 0, 0.5);
    border-radius: 8px;
    content: '';
    height: 16px;
    margin-top: -8px;
    position:absolute;
    opacity: 0.3;
    transition: all 0.4s ease-in-out;
    width: 40px;
}
.material-switch > label::after {
    background: rgb(255, 255, 255);
    border-radius: 16px;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
    content: '';
    height: 24px;
    left: -4px;
    margin-top: -8px;
    position: absolute;
    top: -4px;
    transition: all 0.3s ease-in-out;
    width: 24px;
}
.material-switch > input[type="checkbox"]:checked + label::before {
    background: inherit;
    opacity: 0.5;
}
.material-switch > input[type="checkbox"]:checked + label::after {
    background: inherit;
    left: 20px;
}